﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Forms;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

//Purpos: Main window that opens when the user starts the application. Directs the user to the different pages.  
namespace cCam
{
    public partial class MainWindow : Window
    {

        public MainWindow()
        {
            InitializeComponent();

            //Image: Image spot above buttons. Good place for your applications logo
            Main_image.Source = new BitmapImage(new Uri(@"C:\TEST\Main.Image\IMG_1401.jpg"));
        }

        //Code for each button. Activates when button is pressed once and takes user to the different pages.

        //Takes user to Live page. 
        private void Go_To_Live(object sender, RoutedEventArgs e)
        {
            LivePage ToLive = new LivePage();
            ToLive.Show();
        }

        //Takes user to Picture page. Was originaly meant to be an alert page so everything that has to
        //to with alerts are from this page. Did not change it because I am afraid that I will mess something up 
        private void click_alert(object sender, RoutedEventArgs e)
        {
            Alert alert_btn = new Alert();
            alert_btn.Show();
        }

        //Takes user to Contact page. 
        private void click_contact(object sender, RoutedEventArgs e)
        {
            Contact contact_btn = new Contact();
            contact_btn.Show();
        }
    }
}
